{
  "name": "1",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start"
  },
  "dependencies": {
    "next": "10.1.1",
    "react": "17.0.2",
    "react-dom": "17.0.2"
  }
}
